
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "7te-3B-DuP"; */
"7te-3B-DuP.title" = "Kiểm tra Ngay bây giờ";

/* Class = "NSTextFieldCell"; title = "Last check was %@"; ObjectID = "LST-CH-LBL"; */
"LST-CH-LBL.title" = "Kiểm tra lần cuối là %@";

/* Class = "NSButtonCell"; title = "Install updates automatically"; ObjectID = "Ruz-ke-tgw"; */
"Ruz-ke-tgw.title" = "Tự động Cài đặt Bản cập nhật";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "yAH-Gj-Jyi"; */
"yAH-Gj-Jyi.title" = "Tự động kiểm tra các bản cập nhật";
